# Version SVN: $Id: autoload.yml 5966 2018-06-21 15:23:54Z stefan.ganz $
autoload:
  # application
  modules_actions:
    name:           module
    path:           %SF_APP_DIR%/modules/*/actions
    recursive:      false
  modules_base:
    name:           module base
    path:           %SF_APP_DIR%/modules/*/actions/base
    recursive:      true
  modules_lib:
    name:           module libs
    path:           %SF_APP_DIR%/modules/*/lib
    recursive:      true
  plugins_modules_base:
    name:           plugins module base
    path:           %SF_PLUGINS_DIR%/*/modules/*/actions/base
    recursive:      true
  plugins_modules_lib:
    name:           plugins module libs
    path:           %SF_PLUGINS_DIR%/*/modules/*/lib
    recursive:      true
  vendor:
    name:           vendor libs
    path:           %SF_LIB_DIR%/vendor
    recursive:      true
  encoded_files:
    name:           encoded files
    files:
      stActivity:                                   %SF_LIB_DIR%/activity/stActivity.class.php
      stAuthException:                              %SF_LIB_DIR%/auth/stAuthException.class.php
      stAuthInvalidPasswordException:               %SF_LIB_DIR%/auth/stAuthInvalidPasswordException.class.php
      stAuthInvalidUsernameException:               %SF_LIB_DIR%/auth/stAuthInvalidUsernameException.class.php
      stAuthProvider:                               %SF_LIB_DIR%/auth/stAuthProvider.class.php
      stAuthProviderInterface:                      %SF_LIB_DIR%/auth/stAuthProviderInterface.class.php
      stFrameworkAuthProvider:                      %SF_LIB_DIR%/auth/stFrameworkAuthProvider.class.php
      stApplicationConfiguration:                   %SF_LIB_DIR%/config/stApplicationConfiguration.class.php
      stCommandApplicationConfiguration:            %SF_LIB_DIR%/config/stCommandApplicationConfiguration.class.php
      stConfig:                                     %SF_LIB_DIR%/config/stConfig.class.php
      groupFilter:                                  %SF_LIB_DIR%/config/stConfig.class.php
      stContentFilter:                              %SF_LIB_DIR%/config/stContentFilter.php
      stContentFilterConfigHandler:                 %SF_LIB_DIR%/config/stContentFilterConfigHandler.class.php
      stDefaults:                                   %SF_LIB_DIR%/config/stDefaults.class.php
      stDefaultsConfigHandler:                      %SF_LIB_DIR%/config/stDefaultsConfigHandler.class.php
      stFactoryConfigHandler:                       %SF_LIB_DIR%/config/stFactoryConfigHandler.class.php
      stPermission:                                 %SF_LIB_DIR%/config/stPermission.class.php
      stPermissionConfigHandler:                    %SF_LIB_DIR%/config/stPermissionConfigHandler.class.php
      stRoutingConfigHandler:                       %SF_LIB_DIR%/config/stRoutingConfigHandler.class.php
      stSimpleYamlConfigHandler:                    %SF_LIB_DIR%/config/stSimpleYamlConfigHandler.class.php
      stTemplates:                                  %SF_LIB_DIR%/config/stTemplates.php
      stTemplatesConfigHandler:                     %SF_LIB_DIR%/config/stTemplatesConfigHandler.class.php
      stWebDebugPanelConnectionId:                  %SF_LIB_DIR%/debug/stWebDebugPanelConnectionId.class.php
      stCommonPageFilter:                           %SF_LIB_DIR%/filter/stCommonPageFilter.class.php
      stConfigFilter:                               %SF_LIB_DIR%/filter/stConfigFilter.class.php
      stDatabaseConfigFilter:                       %SF_LIB_DIR%/filter/stDatabaseConfigFilter.class.php
      stSecurityFilter:                             %SF_LIB_DIR%/filter/stSecurityFilter.class.php
      stSecurityUserCheckBackendFilter:             %SF_LIB_DIR%/filter/stSecurityUserCheckBackendFilter.class.php
      stSecurityUserCheckFilter:                    %SF_LIB_DIR%/filter/stSecurityUserCheckFilter.class.php
      BaseForm:                                     %SF_LIB_DIR%/form/BaseForm.class.php
      BaseFormPropel:                               %SF_LIB_DIR%/form/BaseFormPropel.class.php
      LocaleHelper:                                 %SF_LIB_DIR%/helper/LocaleHelper.php
      stI18nApplicationExtract:                     %SF_LIB_DIR%/i18n/extract/stI18nApplicationExtract.class.php
      stI18nExtract:                                %SF_LIB_DIR%/i18n/extract/stI18nExtract.class.php
      stI18nExtractorInterface:                     %SF_LIB_DIR%/i18n/extract/stI18nExtractorInterface.class.php
      stI18nModuleExtract:                          %SF_LIB_DIR%/i18n/extract/stI18nModuleExtract.class.php
      stI18nPhpExtractor:                           %SF_LIB_DIR%/i18n/extract/stI18nPhpExtractor.class.php
      stI18nPluginExtract:                          %SF_LIB_DIR%/i18n/extract/stI18nPluginExtract.class.php
      stI18nPluginModuleExtract:                    %SF_LIB_DIR%/i18n/extract/stI18nPluginModuleExtract.class.php
      stI18nProjectExtract:                         %SF_LIB_DIR%/i18n/extract/stI18nProjectExtract.class.php
      stI18nYamlDefaultsExtractor:                  %SF_LIB_DIR%/i18n/extract/stI18nYamlDefaultsExtractor.class.php
      stI18nYamlExtractor:                          %SF_LIB_DIR%/i18n/extract/stI18nYamlExtractor.class.php
      stI18nYamlGeneratorExtractor:                 %SF_LIB_DIR%/i18n/extract/stI18nYamlGeneratorExtractor.class.php
      stI18nYamlValidateExtractor:                  %SF_LIB_DIR%/i18n/extract/stI18nYamlValidateExtractor.class.php
      stI18nApplicationFind:                        %SF_LIB_DIR%/i18n/find/stI18nApplicationFind.class.php
      stI18nFind:                                   %SF_LIB_DIR%/i18n/find/stI18nFind.class.php
      stI18nFinderInterface:                        %SF_LIB_DIR%/i18n/find/stI18nFinderInterface.class.php
      stI18nHtmlFinder:                             %SF_LIB_DIR%/i18n/find/stI18nHtmlFinder.class.php
      stI18nModuleFind:                             %SF_LIB_DIR%/i18n/find/stI18nModuleFind.class.php
      stI18nPhpFinder:                              %SF_LIB_DIR%/i18n/find/stI18nPhpFinder.class.php
      stI18nPluginFind:                             %SF_LIB_DIR%/i18n/find/stI18nPluginFind.class.php
      stI18nPluginModuleFind:                       %SF_LIB_DIR%/i18n/find/stI18nPluginModuleFind.class.php
      stI18nProjectFind:                            %SF_LIB_DIR%/i18n/find/stI18nProjectFind.class.php
      stBlogCommentImportMap:                       %SF_LIB_DIR%/import/ostube/mapping/stBlogCommentImportMap.class.php
      stBlogImportMap:                              %SF_LIB_DIR%/import/ostube/mapping/stBlogImportMap.class.php
      stCategoryI18nImportMap:                      %SF_LIB_DIR%/import/ostube/mapping/stCategoryI18nImportMap.class.php
      stCategoryImportMap:                          %SF_LIB_DIR%/import/ostube/mapping/stCategoryImportMap.class.php
      stGroupForumPostImportMap:                    %SF_LIB_DIR%/import/ostube/mapping/stGroupForumPostImportMap.class.php
      stGroupForumTopicImportMap:                   %SF_LIB_DIR%/import/ostube/mapping/stGroupForumTopicImportMap.class.php
      stGroupImportMap:                             %SF_LIB_DIR%/import/ostube/mapping/stGroupImportMap.class.php
      stGroupMediaImportMap:                        %SF_LIB_DIR%/import/ostube/mapping/stGroupMediaImportMap.class.php
      stGroupMemberImportMap:                       %SF_LIB_DIR%/import/ostube/mapping/stGroupMemberImportMap.class.php
      stMediaCategoryImportMap:                     %SF_LIB_DIR%/import/ostube/mapping/stMediaCategoryImportMap.class.php
      stMediaCommentImportMap:                      %SF_LIB_DIR%/import/ostube/mapping/stMediaCommentImportMap.class.php
      stMediaFlagImportMap:                         %SF_LIB_DIR%/import/ostube/mapping/stMediaFlagImportMap.class.php
      stMediaGoogleMapImportMap:                    %SF_LIB_DIR%/import/ostube/mapping/stMediaGoogleMapImportMap.class.php
      stMediaImportMap:                             %SF_LIB_DIR%/import/ostube/mapping/stMediaImportMap.class.php
      stMediaRatingImportMap:                       %SF_LIB_DIR%/import/ostube/mapping/stMediaRatingImportMap.class.php
      stMediaRatingMediaImportMap:                  %SF_LIB_DIR%/import/ostube/mapping/stMediaRatingMediaImportMap.class.php
      stMediaTagImportMap:                          %SF_LIB_DIR%/import/ostube/mapping/stMediaTagImportMap.class.php
      stMediaViewImportMap:                         %SF_LIB_DIR%/import/ostube/mapping/stMediaViewImportMap.class.php
      stPlaylistImportMap:                          %SF_LIB_DIR%/import/ostube/mapping/stPlaylistImportMap.class.php
      stPlaylistMediaImportMap:                     %SF_LIB_DIR%/import/ostube/mapping/stPlaylistMediaImportMap.class.php
      stPmImportMap:                                %SF_LIB_DIR%/import/ostube/mapping/stPmImportMap.class.php
      stStatictextImportMap:                        %SF_LIB_DIR%/import/ostube/mapping/stStatictextImportMap.class.php
      stTagImportMap:                               %SF_LIB_DIR%/import/ostube/mapping/stTagImportMap.class.php
      stUserCommentImportMap:                       %SF_LIB_DIR%/import/ostube/mapping/stUserCommentImportMap.class.php
      stUserFriendImportMap:                        %SF_LIB_DIR%/import/ostube/mapping/stUserFriendImportMap.class.php
      stUserFriendRequestsImportMap:                %SF_LIB_DIR%/import/ostube/mapping/stUserFriendRequestsImportMap.class.php
      stUserGoogleMapImportMap:                     %SF_LIB_DIR%/import/ostube/mapping/stUserGoogleMapImportMap.class.php
      stUserImportMap:                              %SF_LIB_DIR%/import/ostube/mapping/stUserImportMap.class.php
      stUserInviteImportMap:                        %SF_LIB_DIR%/import/ostube/mapping/stUserInviteImportMap.class.php
      stUserRoleImportMap:                          %SF_LIB_DIR%/import/ostube/mapping/stUserRoleImportMap.class.php
      stUserViewImportMap:                          %SF_LIB_DIR%/import/ostube/mapping/stUserViewImportMap.class.php
      stWebContentImportMap:                        %SF_LIB_DIR%/import/ostube/mapping/stWebContentImportMap.class.php
      stImportOstube:                               %SF_LIB_DIR%/import/ostube/stImportOstube.class.php
      stImportOstubeMap:                            %SF_LIB_DIR%/import/ostube/stImportOstubeMap.class.php
      stImport:                                     %SF_LIB_DIR%/import/stImport.class.php
      stImportDatabase:                             %SF_LIB_DIR%/import/stImportDatabase.class.php
      stImportInterface:                            %SF_LIB_DIR%/import/stImportInterface.php
      stImportMap:                                  %SF_LIB_DIR%/import/stImportMap.class.php
      stImportPDORow:                               %SF_LIB_DIR%/import/stImportPDORow.class.php
      Activity:                                     %SF_LIB_DIR%/model/Activity.php
      ActivityPeer:                                 %SF_LIB_DIR%/model/ActivityPeer.php
      Blog:                                         %SF_LIB_DIR%/model/Blog.php
      BlogComment:                                  %SF_LIB_DIR%/model/BlogComment.php
      BlogCommentPeer:                              %SF_LIB_DIR%/model/BlogCommentPeer.php
      BlogFavorite:                                 %SF_LIB_DIR%/model/BlogFavorite.php
      BlogFavoritePeer:                             %SF_LIB_DIR%/model/BlogFavoritePeer.php
      BlogLike:                                     %SF_LIB_DIR%/model/BlogLike.php
      BlogLikePeer:                                 %SF_LIB_DIR%/model/BlogLikePeer.php
      BlogPeer:                                     %SF_LIB_DIR%/model/BlogPeer.php
      BlogRating:                                   %SF_LIB_DIR%/model/BlogRating.php
      BlogRatingPeer:                               %SF_LIB_DIR%/model/BlogRatingPeer.php
      BlogTag:                                      %SF_LIB_DIR%/model/BlogTag.php
      BlogTagPeer:                                  %SF_LIB_DIR%/model/BlogTagPeer.php
      BlogView:                                     %SF_LIB_DIR%/model/BlogView.php
      BlogViewPeer:                                 %SF_LIB_DIR%/model/BlogViewPeer.php
      Category:                                     %SF_LIB_DIR%/model/Category.php
      CategoryI18n:                                 %SF_LIB_DIR%/model/CategoryI18n.php
      CategoryI18nPeer:                             %SF_LIB_DIR%/model/CategoryI18nPeer.php
      CategoryPeer:                                 %SF_LIB_DIR%/model/CategoryPeer.php
      Channel:                                      %SF_LIB_DIR%/model/Channel.php
      ChannelCategory:                              %SF_LIB_DIR%/model/ChannelCategory.php
      ChannelCategoryPeer:                          %SF_LIB_DIR%/model/ChannelCategoryPeer.php
      ChannelI18n:                                  %SF_LIB_DIR%/model/ChannelI18n.php
      ChannelI18nPeer:                              %SF_LIB_DIR%/model/ChannelI18nPeer.php
      ChannelMedia:                                 %SF_LIB_DIR%/model/ChannelMedia.php
      ChannelMediaPeer:                             %SF_LIB_DIR%/model/ChannelMediaPeer.php
      ChannelPeer:                                  %SF_LIB_DIR%/model/ChannelPeer.php
      ChannelUser:                                  %SF_LIB_DIR%/model/ChannelUser.php
      ChannelUserPeer:                              %SF_LIB_DIR%/model/ChannelUserPeer.php
      ChannelView:                                  %SF_LIB_DIR%/model/ChannelView.php
      ChannelViewPeer:                              %SF_LIB_DIR%/model/ChannelViewPeer.php
      Config:                                       %SF_LIB_DIR%/model/Config.php
      ConfigPeer:                                   %SF_LIB_DIR%/model/ConfigPeer.php
      Forum:                                        %SF_LIB_DIR%/model/Forum.php
      ForumComment:                                 %SF_LIB_DIR%/model/ForumComment.php
      ForumCommentPeer:                             %SF_LIB_DIR%/model/ForumCommentPeer.php
      ForumPeer:                                    %SF_LIB_DIR%/model/ForumPeer.php
      ForumThread:                                  %SF_LIB_DIR%/model/ForumThread.php
      ForumThreadPeer:                              %SF_LIB_DIR%/model/ForumThreadPeer.php
      ForumView:                                    %SF_LIB_DIR%/model/ForumView.php
      ForumViewPeer:                                %SF_LIB_DIR%/model/ForumViewPeer.php
      Group:                                        %SF_LIB_DIR%/model/Group.php
      GroupForum:                                   %SF_LIB_DIR%/model/GroupForum.php
      GroupForumPeer:                               %SF_LIB_DIR%/model/GroupForumPeer.php
      GroupMedia:                                   %SF_LIB_DIR%/model/GroupMedia.php
      GroupMediaPeer:                               %SF_LIB_DIR%/model/GroupMediaPeer.php
      GroupMember:                                  %SF_LIB_DIR%/model/GroupMember.php
      GroupMemberPeer:                              %SF_LIB_DIR%/model/GroupMemberPeer.php
      GroupPeer:                                    %SF_LIB_DIR%/model/GroupPeer.php
      GroupView:                                    %SF_LIB_DIR%/model/GroupView.php
      GroupViewPeer:                                %SF_LIB_DIR%/model/GroupViewPeer.php
      I18nCatalogue:                                %SF_LIB_DIR%/model/I18nCatalogue.php
      I18nCataloguePeer:                            %SF_LIB_DIR%/model/I18nCataloguePeer.php
      I18nTransUnit:                                %SF_LIB_DIR%/model/I18nTransUnit.php
      I18nTransUnitPeer:                            %SF_LIB_DIR%/model/I18nTransUnitPeer.php
      MailTemplate:                                 %SF_LIB_DIR%/model/MailTemplate.php
      MailTemplatePeer:                             %SF_LIB_DIR%/model/MailTemplatePeer.php
      Media:                                        %SF_LIB_DIR%/model/Media.php
      MediaCategory:                                %SF_LIB_DIR%/model/MediaCategory.php
      MediaCategoryPeer:                            %SF_LIB_DIR%/model/MediaCategoryPeer.php
      MediaComment:                                 %SF_LIB_DIR%/model/MediaComment.php
      MediaCommentPeer:                             %SF_LIB_DIR%/model/MediaCommentPeer.php
      MediaFavorite:                                %SF_LIB_DIR%/model/MediaFavorite.php
      MediaFavoritePeer:                            %SF_LIB_DIR%/model/MediaFavoritePeer.php
      MediaField:                                   %SF_LIB_DIR%/model/MediaField.php
      MediaFieldI18n:                               %SF_LIB_DIR%/model/MediaFieldI18n.php
      MediaFieldI18nPeer:                           %SF_LIB_DIR%/model/MediaFieldI18nPeer.php
      MediaFieldOption:                             %SF_LIB_DIR%/model/MediaFieldOption.php
      MediaFieldOptionI18n:                         %SF_LIB_DIR%/model/MediaFieldOptionI18n.php
      MediaFieldOptionI18nPeer:                     %SF_LIB_DIR%/model/MediaFieldOptionI18nPeer.php
      MediaFieldOptionPeer:                         %SF_LIB_DIR%/model/MediaFieldOptionPeer.php
      MediaFieldPeer:                               %SF_LIB_DIR%/model/MediaFieldPeer.php
      MediaFieldValue:                              %SF_LIB_DIR%/model/MediaFieldValue.php
      MediaFieldValuePeer:                          %SF_LIB_DIR%/model/MediaFieldValuePeer.php
      MediaFile:                                    %SF_LIB_DIR%/model/MediaFile.php
      MediaFilePeer:                                %SF_LIB_DIR%/model/MediaFilePeer.php
      MediaFlag:                                    %SF_LIB_DIR%/model/MediaFlag.php
      MediaFlagPeer:                                %SF_LIB_DIR%/model/MediaFlagPeer.php
      MediaFormat:                                  %SF_LIB_DIR%/model/MediaFormat.php
      MediaFormatPeer:                              %SF_LIB_DIR%/model/MediaFormatPeer.php
      MediaHistory:                                 %SF_LIB_DIR%/model/MediaHistory.php
      MediaHistoryPeer:                             %SF_LIB_DIR%/model/MediaHistoryPeer.php
      MediaLike:                                    %SF_LIB_DIR%/model/MediaLike.php
      MediaLikePeer:                                %SF_LIB_DIR%/model/MediaLikePeer.php
      MediaPeer:                                    %SF_LIB_DIR%/model/MediaPeer.php
      MediaRating:                                  %SF_LIB_DIR%/model/MediaRating.php
      MediaRatingPeer:                              %SF_LIB_DIR%/model/MediaRatingPeer.php
      MediaTag:                                     %SF_LIB_DIR%/model/MediaTag.php
      MediaTagPeer:                                 %SF_LIB_DIR%/model/MediaTagPeer.php
      MediaTagTitle:                                %SF_LIB_DIR%/model/MediaTagTitle.php
      MediaTagTitlePeer:                            %SF_LIB_DIR%/model/MediaTagTitlePeer.php
      MediaView:                                    %SF_LIB_DIR%/model/MediaView.php
      MediaViewPeer:                                %SF_LIB_DIR%/model/MediaViewPeer.php
      Menu:                                         %SF_LIB_DIR%/model/Menu.php
      MenuI18n:                                     %SF_LIB_DIR%/model/MenuI18n.php
      MenuI18nPeer:                                 %SF_LIB_DIR%/model/MenuI18nPeer.php
      MenuPeer:                                     %SF_LIB_DIR%/model/MenuPeer.php
      Message:                                      %SF_LIB_DIR%/model/Message.php
      MessageAttachment:                            %SF_LIB_DIR%/model/MessageAttachment.php
      MessageAttachmentPeer:                        %SF_LIB_DIR%/model/MessageAttachmentPeer.php
      MessagePeer:                                  %SF_LIB_DIR%/model/MessagePeer.php
      Notification:                                 %SF_LIB_DIR%/model/Notification.php
      NotificationPeer:                             %SF_LIB_DIR%/model/NotificationPeer.php
      Playlist:                                     %SF_LIB_DIR%/model/Playlist.php
      PlaylistMedia:                                %SF_LIB_DIR%/model/PlaylistMedia.php
      PlaylistMediaPeer:                            %SF_LIB_DIR%/model/PlaylistMediaPeer.php
      PlaylistPeer:                                 %SF_LIB_DIR%/model/PlaylistPeer.php
      Role:                                         %SF_LIB_DIR%/model/Role.php
      RoleI18n:                                     %SF_LIB_DIR%/model/RoleI18n.php
      RoleI18nPeer:                                 %SF_LIB_DIR%/model/RoleI18nPeer.php
      RolePeer:                                     %SF_LIB_DIR%/model/RolePeer.php
      RolePermission:                               %SF_LIB_DIR%/model/RolePermission.php
      RolePermissionPeer:                           %SF_LIB_DIR%/model/RolePermissionPeer.php
      Session:                                      %SF_LIB_DIR%/model/Session.php
      SessionPeer:                                  %SF_LIB_DIR%/model/SessionPeer.php
      Slide:                                        %SF_LIB_DIR%/model/Slide.php
      SlidePeer:                                    %SF_LIB_DIR%/model/SlidePeer.php
      StaticText:                                   %SF_LIB_DIR%/model/StaticText.php
      StaticTextPeer:                               %SF_LIB_DIR%/model/StaticTextPeer.php
      Stopword:                                     %SF_LIB_DIR%/model/Stopword.php
      StopwordPeer:                                 %SF_LIB_DIR%/model/StopwordPeer.php
      Tag:                                          %SF_LIB_DIR%/model/Tag.php
      TagPeer:                                      %SF_LIB_DIR%/model/TagPeer.php
      TagTag:                                       %SF_LIB_DIR%/model/TagTag.php
      TagTagPeer:                                   %SF_LIB_DIR%/model/TagTagPeer.php
      TagTitle:                                     %SF_LIB_DIR%/model/TagTitle.php
      TagTitlePeer:                                 %SF_LIB_DIR%/model/TagTitlePeer.php
      User:                                         %SF_LIB_DIR%/model/User.php
      UserComment:                                  %SF_LIB_DIR%/model/UserComment.php
      UserCommentPeer:                              %SF_LIB_DIR%/model/UserCommentPeer.php
      UserField:                                    %SF_LIB_DIR%/model/UserField.php
      UserFieldI18n:                                %SF_LIB_DIR%/model/UserFieldI18n.php
      UserFieldI18nPeer:                            %SF_LIB_DIR%/model/UserFieldI18nPeer.php
      UserFieldOption:                              %SF_LIB_DIR%/model/UserFieldOption.php
      UserFieldOptionI18n:                          %SF_LIB_DIR%/model/UserFieldOptionI18n.php
      UserFieldOptionI18nPeer:                      %SF_LIB_DIR%/model/UserFieldOptionI18nPeer.php
      UserFieldOptionPeer:                          %SF_LIB_DIR%/model/UserFieldOptionPeer.php
      UserFieldPeer:                                %SF_LIB_DIR%/model/UserFieldPeer.php
      UserFieldValue:                               %SF_LIB_DIR%/model/UserFieldValue.php
      UserFieldValuePeer:                           %SF_LIB_DIR%/model/UserFieldValuePeer.php
      UserFlag:                                     %SF_LIB_DIR%/model/UserFlag.php
      UserFlagPeer:                                 %SF_LIB_DIR%/model/UserFlagPeer.php
      UserFriend:                                   %SF_LIB_DIR%/model/UserFriend.php
      UserFriendPeer:                               %SF_LIB_DIR%/model/UserFriendPeer.php
      UserInvite:                                   %SF_LIB_DIR%/model/UserInvite.php
      UserInvitePeer:                               %SF_LIB_DIR%/model/UserInvitePeer.php
      UserPeer:                                     %SF_LIB_DIR%/model/UserPeer.php
      UserRole:                                     %SF_LIB_DIR%/model/UserRole.php
      UserRolePeer:                                 %SF_LIB_DIR%/model/UserRolePeer.php
      UserView:                                     %SF_LIB_DIR%/model/UserView.php
      UserViewPeer:                                 %SF_LIB_DIR%/model/UserViewPeer.php
      Watchdog:                                     %SF_LIB_DIR%/model/Watchdog.php
      WatchdogPeer:                                 %SF_LIB_DIR%/model/WatchdogPeer.php
      WebContent:                                   %SF_LIB_DIR%/model/WebContent.php
      WebContentPeer:                               %SF_LIB_DIR%/model/WebContentPeer.php
      StPropelBehaviorI18n:                         %SF_LIB_DIR%/propel/behavior/StPropelBehaviorI18n.php
      StPropelBehaviorI18nTranslation:              %SF_LIB_DIR%/propel/behavior/StPropelBehaviorI18nTranslation.php
      StPropelBehaviorSymfony:                      %SF_LIB_DIR%/propel/behavior/StPropelBehaviorSymfony.php
      StPropelBehaviorSymfonyBehaviors:             %SF_LIB_DIR%/propel/behavior/StPropelBehaviorSymfonyBehaviors.php
      StPropelBehaviorTimestampable:                %SF_LIB_DIR%/propel/behavior/StPropelBehaviorTimestampable.php
      stExtensionNodeBuilder:                       %SF_LIB_DIR%/propel/builder/StExtensionNodeBuilder.php
      stExtensionNodePeerBuilder:                   %SF_LIB_DIR%/propel/builder/StExtensionNodePeerBuilder.php
      stExtensionObjectBuilder:                     %SF_LIB_DIR%/propel/builder/StExtensionObjectBuilder.php
      stExtensionPeerBuilder:                       %SF_LIB_DIR%/propel/builder/StExtensionPeerBuilder.php
      stInterfaceBuilder:                           %SF_LIB_DIR%/propel/builder/StInterfaceBuilder.php
      stMultiExtendObjectBuilder:                   %SF_LIB_DIR%/propel/builder/StMultiExtendObjectBuilder.php
      stNestedSetBuilder:                           %SF_LIB_DIR%/propel/builder/StNestedSetBuilder.php
      stNestedSetPeerBuilder:                       %SF_LIB_DIR%/propel/builder/StNestedSetPeerBuilder.php
      stNodeBuilder:                                %SF_LIB_DIR%/propel/builder/StNodeBuilder.php
      stNodePeerBuilder:                            %SF_LIB_DIR%/propel/builder/StNodePeerBuilder.php
      stObjectBuilder:                              %SF_LIB_DIR%/propel/builder/StObjectBuilder.php
      stPeerBuilder:                                %SF_LIB_DIR%/propel/builder/StPeerBuilder.php
      stTableMapBuilder:                            %SF_LIB_DIR%/propel/builder/StTableMapBuilder.php
      stWebRequest:                                 %SF_LIB_DIR%/request/stWebRequest.class.php
      stWebResponse:                                %SF_LIB_DIR%/response/stWebResponse.class.php
      stPatternRouting:                             %SF_LIB_DIR%/routing/stPatternRouting.class.php
      stRouting:                                    %SF_LIB_DIR%/routing/stRouting.class.php
      stSearchRoute:                                %SF_LIB_DIR%/routing/stSearchRoute.class.php
      stDatabaseSessionStorage:                     %SF_LIB_DIR%/storage/stDatabaseSessionStorage.class.php
      stCacheClearTask:                             %SF_LIB_DIR%/task/cache/stCacheClearTask.class.php
      stGarbageCollectTask:                         %SF_LIB_DIR%/task/cache/stGarbageCollectTask.class.php
      stConfigureDatabaseTask:                      %SF_LIB_DIR%/task/configure/stPropelConfigureDatabaseTask.class.php
      stAesEncryptTask:                             %SF_LIB_DIR%/task/framework/stAesEncryptTask.class.php
      stAnonymizeIpTask:                            %SF_LIB_DIR%/task/framework/stAnonymizeIpTask.class.php
      stBuildAutoloadTask:                          %SF_LIB_DIR%/task/framework/stBuildAutoloadTask.class.php
      stBuildLoadTask:                              %SF_LIB_DIR%/task/framework/stBuildLoadTask.class.php
      stCheckTask:                                  %SF_LIB_DIR%/task/framework/stCheckTask.class.php
      stCleanActivityTask:                          %SF_LIB_DIR%/task/framework/stCleanActivityTask.class.php
      stCleanSessionTask:                           %SF_LIB_DIR%/task/framework/stCleanSessionTask.class.php
      stCleanSyslogTask:                            %SF_LIB_DIR%/task/framework/stCleanSyslogTask.class.php
      stCleanUserDataTask:                          %SF_LIB_DIR%/task/framework/stCleanUserDataTask.class.php
      stConfigTask:                                 %SF_LIB_DIR%/task/framework/stConfigTask.class.php
      stCopyTask:                                   %SF_LIB_DIR%/task/framework/stCopyTask.class.php
      stCreateSmilFileTask:                         %SF_LIB_DIR%/task/framework/stCreateSmilFileTask.class.php
      stFfmpegGarbagecollectorTask:                 %SF_LIB_DIR%/task/framework/stFfmpegGarbagecollectorTask.class.php
      stFixAdminStatusTask:                         %SF_LIB_DIR%/task/framework/stFixAdminStatusTask.class.php
      stFixCharsetTask:                             %SF_LIB_DIR%/task/framework/stFixCharsetTask.class.php
      stFixFalseEncodingTask:                       %SF_LIB_DIR%/task/framework/stFixFalseEncodingTask.class.php
      stImportTask:                                 %SF_LIB_DIR%/task/framework/stImportTask.class.php
      stInitTask:                                   %SF_LIB_DIR%/task/framework/stInitTask.class.php
      stInstallTask:                                %SF_LIB_DIR%/task/framework/stInstallTask.class.php
      stPermissionsTask:                            %SF_LIB_DIR%/task/framework/stPermissionsTask.class.php
      stRebuildModelTask:                           %SF_LIB_DIR%/task/framework/stRebuildModelTask.class.php
      stRecalculateTask:                            %SF_LIB_DIR%/task/framework/stRecalculateTask.class.php
      stRemoveAutoloadTask:                         %SF_LIB_DIR%/task/framework/stRemoveAutoloadTask.class.php
      stTranscodeTask:                              %SF_LIB_DIR%/task/framework/stTranscodeTask.class.php
      stUpdateTask:                                 %SF_LIB_DIR%/task/framework/stUpdateTask.class.php
      stFixUsersTermsTask:                          %SF_LIB_DIR%/task/framework/stUpdateUsersTermsTask.class.php
      stUrlSigningGarbagecollectorTask:             %SF_LIB_DIR%/task/framework/stUrlSigningGarbagecollectorTask.class.php
      stI18nCreateTask:                             %SF_LIB_DIR%/task/i18n/stI18nCreateTask.class.php
      stI18nExportTask:                             %SF_LIB_DIR%/task/i18n/stI18nExportTask.class.php
      stI18nExtractTask:                            %SF_LIB_DIR%/task/i18n/stI18nExtractTask.class.php
      stI18nFindTask:                               %SF_LIB_DIR%/task/i18n/stI18nFindTask.class.php
      stI18nImportTask:                             %SF_LIB_DIR%/task/i18n/stI18nImportTask.class.php
      stPluginBaseTask:                             %SF_LIB_DIR%/task/plugin/stPluginBaseTask.class.php
      stPluginPublishAssetsTask:                    %SF_LIB_DIR%/task/plugin/stPluginPublishAssetsTask.class.php
      stGenerateAppTask:                            %SF_LIB_DIR%/task/propel/stGenerateAppTask.class.php
      stGenerateModuleTask:                         %SF_LIB_DIR%/task/propel/stGenerateModuleTask.class.php
      stPropelBuildSqlTask:                         %SF_LIB_DIR%/task/propel/stPropelBuildSqlTask.class.php
      stPropelGenerateModuleTask:                   %SF_LIB_DIR%/task/propel/stPropelGenerateModuleTask.class.php
      stBaseTask:                                   %SF_LIB_DIR%/task/stBaseTask.class.php
      stFilesystem:                                 %SF_LIB_DIR%/task/stFilesystem.class.php
      stBaseTranscoder:                             %SF_LIB_DIR%/transcode/stBaseTranscoder.class.php
      stTranscoderException:                        %SF_LIB_DIR%/transcode/stTranscoderException.class.php
      stSecurityUser:                               %SF_LIB_DIR%/user/stSecurityUser.class.php
      stAesCrypt:                                   %SF_LIB_DIR%/util/stAesCrypt.class.php
      stBreadcrumb:                                 %SF_LIB_DIR%/util/stBreadcrumb.class.php
      stBreadcrumbItem:                             %SF_LIB_DIR%/util/stBreadcrumbItem.php
      stBreadcrumbSingleton:                        %SF_LIB_DIR%/util/stBreadcrumbSingleton.php
      stCacheImage:                                 %SF_LIB_DIR%/util/stCacheImage.class.php
      stCrypt:                                      %SF_LIB_DIR%/util/stCrypt.class.php
      stFileToolkit:                                %SF_LIB_DIR%/util/stFileToolkit.class.php
      stFilter:                                     %SF_LIB_DIR%/util/stFilter.class.php
      stGDPRExport:                                 %SF_LIB_DIR%/util/stGDPRExport.class.php
      stImage:                                      %SF_LIB_DIR%/util/stImage.class.php
      stLicense:                                    %SF_LIB_DIR%/util/stLicense.class.php
      stLicenseManager:                             %SF_LIB_DIR%/util/stLicenseManager.class.php
      stLicenseToolkit:                             %SF_LIB_DIR%/util/stLicenseToolkit.class.php
      stMenu:                                       %SF_LIB_DIR%/util/stMenu.class.php
      stMessage:                                    %SF_LIB_DIR%/util/stMessage.class.php
      stMessageTokenReplaceHelper:                  %SF_LIB_DIR%/util/stMessage.class.php
      stParameterToolkit:                           %SF_LIB_DIR%/util/stParameterToolkit.class.php
      stPinyin:                                     %SF_LIB_DIR%/util/stPinyin.class.php
      stPortal:                                     %SF_LIB_DIR%/util/stPortal.class.php
      stSimpleXMLElement:                           %SF_LIB_DIR%/util/stSimpleXMLElement.class.php
      stSyslog:                                     %SF_LIB_DIR%/util/stSyslog.class.php
      stToolkit:                                    %SF_LIB_DIR%/util/stToolkit.class.php
      stWebTV:                                      %SF_LIB_DIR%/util/stWebTV.class.php
      stSecurityValidatorUser:                      %SF_LIB_DIR%/validator/stSecurityValidatorUser.class.php
      stValidatorCaptcha:                           %SF_LIB_DIR%/validator/stValidatorCaptcha.class.php
      stValidatorDSN:                               %SF_LIB_DIR%/validator/stValidatorDSN.php
      stValidatorDatabaseConnection:                %SF_LIB_DIR%/validator/stValidatorDatabaseConnection.class.php
      stValidatorDirectory:                         %SF_LIB_DIR%/validator/stValidatorDirectory.php
      stValidatorFTP:                               %SF_LIB_DIR%/validator/stValidatorFTP.class.php
      stValidatorFileExecutable:                    %SF_LIB_DIR%/validator/stValidatorFileExecutable.php
      stValidatorFileLocation:                      %SF_LIB_DIR%/validator/stValidatorFileLocation.php
      stValidatorHost:                              %SF_LIB_DIR%/validator/stValidatorHost.class.php
      stValidatorI18NFloat:                         %SF_LIB_DIR%/validator/stValidatorI18NFloat.class.php
      stValidatorI18nChoiceCountryName:             %SF_LIB_DIR%/validator/stValidatorI18nChoiceCountryName.class.php
      stValidatorI18nChoiceLanguageName:            %SF_LIB_DIR%/validator/stValidatorI18nChoiceLanguageName.class.php
      stValidatorI18nChoiceSymfonyLanguageName:     %SF_LIB_DIR%/validator/stValidatorI18nChoiceSymfonyLanguageName.class.php
      stValidatorPassword:                          %SF_LIB_DIR%/validator/stValidatorPassword.php
      stValidatorResolution:                        %SF_LIB_DIR%/validator/stValidatorResolution.php
      stValidatorSSH:                               %SF_LIB_DIR%/validator/stValidatorSSH.class.php
      stValidatorSize:                              %SF_LIB_DIR%/validator/stValidatorSize.php
      stValidatorString:                            %SF_LIB_DIR%/validator/stValidatorString.class.php
      stValidatorUrlOnline:                         %SF_LIB_DIR%/validator/stValidatorUrlOnline.class.php
      uagent_info:                                  %SF_LIB_DIR%/vendor/mdetect.php
      EasySwift:                                    %SF_LIB_DIR%/vendor/swift/lib/EasySwift.php
      Swift:                                        %SF_LIB_DIR%/vendor/swift/lib/Swift.php
      Swift_Address:                                %SF_LIB_DIR%/vendor/swift/lib/Swift/Address.php
      Swift_AddressContainer:                       %SF_LIB_DIR%/vendor/swift/lib/Swift/AddressContainer.php
      Swift_Authenticator:                          %SF_LIB_DIR%/vendor/swift/lib/Swift/Authenticator.php
      Swift_Authenticator_CRAMMD5:                  %SF_LIB_DIR%/vendor/swift/lib/Swift/Authenticator/CRAMMD5.php
      Swift_Authenticator_LOGIN:                    %SF_LIB_DIR%/vendor/swift/lib/Swift/Authenticator/LOGIN.php
      Swift_Authenticator_PLAIN:                    %SF_LIB_DIR%/vendor/swift/lib/Swift/Authenticator/PLAIN.php
      Swift_Authenticator_PopB4Smtp_Pop3Connection: %SF_LIB_DIR%/vendor/swift/lib/Swift/Authenticator/PopB4Smtp/Pop3Connection.php
      Swift_Authenticator_PopB4Smtp:                %SF_LIB_DIR%/vendor/swift/lib/Swift/Authenticator/__PopB4Smtp__.php
      Swift_BadResponseException:                   %SF_LIB_DIR%/vendor/swift/lib/Swift/BadResponseException.php
      Swift_BatchMailer:                            %SF_LIB_DIR%/vendor/swift/lib/Swift/BatchMailer.php
      Swift_Cache:                                  %SF_LIB_DIR%/vendor/swift/lib/Swift/Cache.php
      Swift_Cache_Disk:                             %SF_LIB_DIR%/vendor/swift/lib/Swift/Cache/Disk.php
      Swift_Cache_JointOutputStream:                %SF_LIB_DIR%/vendor/swift/lib/Swift/Cache/JointOutputStream.php
      Swift_Cache_Memory:                           %SF_LIB_DIR%/vendor/swift/lib/Swift/Cache/Memory.php
      Swift_Cache_OutputStream:                     %SF_LIB_DIR%/vendor/swift/lib/Swift/Cache/OutputStream.php
      Swift_CacheFactory:                           %SF_LIB_DIR%/vendor/swift/lib/Swift/CacheFactory.php
      Swift_ClassLoader:                            %SF_LIB_DIR%/vendor/swift/lib/Swift/ClassLoader.php
      Swift_Connection:                             %SF_LIB_DIR%/vendor/swift/lib/Swift/Connection.php
      Swift_Connection_Multi:                       %SF_LIB_DIR%/vendor/swift/lib/Swift/Connection/Multi.php
      Swift_Connection_NativeMail:                  %SF_LIB_DIR%/vendor/swift/lib/Swift/Connection/NativeMail.php
      Swift_Connection_Rotator:                     %SF_LIB_DIR%/vendor/swift/lib/Swift/Connection/Rotator.php
      Swift_Connection_SMTP:                        %SF_LIB_DIR%/vendor/swift/lib/Swift/Connection/SMTP.php
      Swift_Connection_Sendmail:                    %SF_LIB_DIR%/vendor/swift/lib/Swift/Connection/Sendmail.php
      Swift_ConnectionBase:                         %SF_LIB_DIR%/vendor/swift/lib/Swift/ConnectionBase.php
      Swift_ConnectionException:                    %SF_LIB_DIR%/vendor/swift/lib/Swift/ConnectionException.php
      Swift_Events:                                 %SF_LIB_DIR%/vendor/swift/lib/Swift/Events.php
      Swift_Events_BeforeCommandListener:           %SF_LIB_DIR%/vendor/swift/lib/Swift/Events/BeforeCommandListener.php
      Swift_Events_BeforeSendListener:              %SF_LIB_DIR%/vendor/swift/lib/Swift/Events/BeforeSendListener.php
      Swift_Events_CommandEvent:                    %SF_LIB_DIR%/vendor/swift/lib/Swift/Events/CommandEvent.php
      Swift_Events_CommandListener:                 %SF_LIB_DIR%/vendor/swift/lib/Swift/Events/CommandListener.php
      Swift_Events_ConnectEvent:                    %SF_LIB_DIR%/vendor/swift/lib/Swift/Events/ConnectEvent.php
      Swift_Events_ConnectListener:                 %SF_LIB_DIR%/vendor/swift/lib/Swift/Events/ConnectListener.php
      Swift_Events_DisconnectEvent:                 %SF_LIB_DIR%/vendor/swift/lib/Swift/Events/DisconnectEvent.php
      Swift_Events_DisconnectListener:              %SF_LIB_DIR%/vendor/swift/lib/Swift/Events/DisconnectListener.php
      Swift_Events_Listener:                        %SF_LIB_DIR%/vendor/swift/lib/Swift/Events/Listener.php
      Swift_Events_ListenerMapper:                  %SF_LIB_DIR%/vendor/swift/lib/Swift/Events/ListenerMapper.php
      Swift_Events_ResponseEvent:                   %SF_LIB_DIR%/vendor/swift/lib/Swift/Events/ResponseEvent.php
      Swift_Events_ResponseListener:                %SF_LIB_DIR%/vendor/swift/lib/Swift/Events/ResponseListener.php
      Swift_Events_SendEvent:                       %SF_LIB_DIR%/vendor/swift/lib/Swift/Events/SendEvent.php
      Swift_Events_SendListener:                    %SF_LIB_DIR%/vendor/swift/lib/Swift/Events/SendListener.php
      Swift_Exception:                              %SF_LIB_DIR%/vendor/swift/lib/Swift/Exception.php
      Swift_File:                                   %SF_LIB_DIR%/vendor/swift/lib/Swift/File.php
      Swift_FileException:                          %SF_LIB_DIR%/vendor/swift/lib/Swift/FileException.php
      Swift_Iterator:                               %SF_LIB_DIR%/vendor/swift/lib/Swift/Iterator.php
      Swift_Iterator_Array:                         %SF_LIB_DIR%/vendor/swift/lib/Swift/Iterator/Array.php
      Swift_Iterator_MySQLResult:                   %SF_LIB_DIR%/vendor/swift/lib/Swift/Iterator/MySQLResult.php
      Swift_Log:                                    %SF_LIB_DIR%/vendor/swift/lib/Swift/Log.php
      Swift_Log_DefaultLog:                         %SF_LIB_DIR%/vendor/swift/lib/Swift/Log/DefaultLog.php
      Swift_LogContainer:                           %SF_LIB_DIR%/vendor/swift/lib/Swift/LogContainer.php
      Swift_Message:                                %SF_LIB_DIR%/vendor/swift/lib/Swift/Message.php
      Swift_Message_Attachment:                     %SF_LIB_DIR%/vendor/swift/lib/Swift/Message/Attachment.php
      Swift_Message_EmbeddedFile:                   %SF_LIB_DIR%/vendor/swift/lib/Swift/Message/EmbeddedFile.php
      Swift_Message_Encoder:                        %SF_LIB_DIR%/vendor/swift/lib/Swift/Message/Encoder.php
      Swift_Message_Headers:                        %SF_LIB_DIR%/vendor/swift/lib/Swift/Message/Headers.php
      Swift_Message_Image:                          %SF_LIB_DIR%/vendor/swift/lib/Swift/Message/Image.php
      Swift_Message_Mime:                           %SF_LIB_DIR%/vendor/swift/lib/Swift/Message/Mime.php
      Swift_Message_MimeException:                  %SF_LIB_DIR%/vendor/swift/lib/Swift/Message/MimeException.php
      Swift_Message_Part:                           %SF_LIB_DIR%/vendor/swift/lib/Swift/Message/Part.php
      Swift_Plugin_AntiFlood:                       %SF_LIB_DIR%/vendor/swift/lib/Swift/Plugin/AntiFlood.php
      Swift_Plugin_BandwidthMonitor:                %SF_LIB_DIR%/vendor/swift/lib/Swift/Plugin/BandwidthMonitor.php
      Swift_Plugin_ConnectionRotator:               %SF_LIB_DIR%/vendor/swift/lib/Swift/Plugin/ConnectionRotator.php
      Swift_Plugin_Decorator:                       %SF_LIB_DIR%/vendor/swift/lib/Swift/Plugin/Decorator.php
      Swift_Plugin_Decorator_Replacements:          %SF_LIB_DIR%/vendor/swift/lib/Swift/Plugin/Decorator/Replacements.php
      Swift_Plugin_EasySwiftResponseTracker:        %SF_LIB_DIR%/vendor/swift/lib/Swift/Plugin/EasySwiftResponseTracker.php
      Swift_Plugin_FileEmbedder:                    %SF_LIB_DIR%/vendor/swift/lib/Swift/Plugin/FileEmbedder.php
      Swift_Plugin_MailSend:                        %SF_LIB_DIR%/vendor/swift/lib/Swift/Plugin/MailSend.php
      Swift_Plugin_Throttler:                       %SF_LIB_DIR%/vendor/swift/lib/Swift/Plugin/Throttler.php
      Swift_Plugin_VerboseSending:                  %SF_LIB_DIR%/vendor/swift/lib/Swift/Plugin/VerboseSending.php
      Swift_Plugin_VerboseSending_AbstractView:     %SF_LIB_DIR%/vendor/swift/lib/Swift/Plugin/VerboseSending/AbstractView.php
      Swift_Plugin_VerboseSending_DefaultView:      %SF_LIB_DIR%/vendor/swift/lib/Swift/Plugin/VerboseSending/DefaultView.php
      Swift_RecipientList:                          %SF_LIB_DIR%/vendor/swift/lib/Swift/RecipientList.php
      stWidgetFormCaptcha:                          %SF_LIB_DIR%/widget/stWidgetFormCaptcha.class.php
      stWidgetFormChoiceOrder:                      %SF_LIB_DIR%/widget/stWidgetFormChoiceOrder.class.php
      stWidgetFormInputAutocomplete:                %SF_LIB_DIR%/widget/stWidgetFormInputAutocomplete.class.php
      stWidgetFormRichTextEditor:                   %SF_LIB_DIR%/widget/stWidgetFormRichTextEditor.class.php
      stWidgetFormSchemaFormatterMediaEdit:         %SF_LIB_DIR%/widget/stWidgetFormSchemaFormatterMediaEdit.class.php
      stWidgetFormSelectAutocomplete:               %SF_LIB_DIR%/widget/stWidgetFormSelectAutocomplete.class.php
      sfAction:                                     %SF_SYMFONY_LIB_DIR%/action/sfAction.class.php
      sfActionStack:                                %SF_SYMFONY_LIB_DIR%/action/sfActionStack.class.php
      sfActionStackEntry:                           %SF_SYMFONY_LIB_DIR%/action/sfActionStackEntry.class.php
      sfActions:                                    %SF_SYMFONY_LIB_DIR%/action/sfActions.class.php
      sfComponent:                                  %SF_SYMFONY_LIB_DIR%/action/sfComponent.class.php
      sfComponents:                                 %SF_SYMFONY_LIB_DIR%/action/sfComponents.class.php
      sfData:                                       %SF_SYMFONY_LIB_DIR%/addon/sfData.class.php
      sfPager:                                      %SF_SYMFONY_LIB_DIR%/addon/sfPager.class.php
      sfAutoload:                                   %SF_SYMFONY_LIB_DIR%/autoload/sfAutoload.class.php
      sfAutoloadAgain:                              %SF_SYMFONY_LIB_DIR%/autoload/sfAutoloadAgain.class.php
      sfCoreAutoload:                               %SF_SYMFONY_LIB_DIR%/autoload/sfCoreAutoload.class.php
      sfSimpleAutoload:                             %SF_SYMFONY_LIB_DIR%/autoload/sfSimpleAutoload.class.php
      sfAPCCache:                                   %SF_SYMFONY_LIB_DIR%/cache/sfAPCCache.class.php
      sfCache:                                      %SF_SYMFONY_LIB_DIR%/cache/sfCache.class.php
      sfEAcceleratorCache:                          %SF_SYMFONY_LIB_DIR%/cache/sfEAcceleratorCache.class.php
      sfFileCache:                                  %SF_SYMFONY_LIB_DIR%/cache/sfFileCache.class.php
      sfFunctionCache:                              %SF_SYMFONY_LIB_DIR%/cache/sfFunctionCache.class.php
      sfMemcacheCache:                              %SF_SYMFONY_LIB_DIR%/cache/sfMemcacheCache.class.php
      sfNoCache:                                    %SF_SYMFONY_LIB_DIR%/cache/sfNoCache.class.php
      sfSQLiteCache:                                %SF_SYMFONY_LIB_DIR%/cache/sfSQLiteCache.class.php
      sfXCacheCache:                                %SF_SYMFONY_LIB_DIR%/cache/sfXCacheCache.class.php
      sfAnsiColorFormatter:                         %SF_SYMFONY_LIB_DIR%/command/sfAnsiColorFormatter.class.php
      sfCommandApplication:                         %SF_SYMFONY_LIB_DIR%/command/sfCommandApplication.class.php
      sfCommandArgument:                            %SF_SYMFONY_LIB_DIR%/command/sfCommandArgument.class.php
      sfCommandArgumentSet:                         %SF_SYMFONY_LIB_DIR%/command/sfCommandArgumentSet.class.php
      sfCommandArgumentsException:                  %SF_SYMFONY_LIB_DIR%/command/sfCommandArgumentsException.class.php
      sfCommandException:                           %SF_SYMFONY_LIB_DIR%/command/sfCommandException.class.php
      sfCommandLogger:                              %SF_SYMFONY_LIB_DIR%/command/sfCommandLogger.class.php
      sfCommandManager:                             %SF_SYMFONY_LIB_DIR%/command/sfCommandManager.class.php
      sfCommandOption:                              %SF_SYMFONY_LIB_DIR%/command/sfCommandOption.class.php
      sfCommandOptionSet:                           %SF_SYMFONY_LIB_DIR%/command/sfCommandOptionSet.class.php
      sfFormatter:                                  %SF_SYMFONY_LIB_DIR%/command/sfFormatter.class.php
      sfSymfonyCommandApplication:                  %SF_SYMFONY_LIB_DIR%/command/sfSymfonyCommandApplication.class.php
      sfApplicationConfiguration:                   %SF_SYMFONY_LIB_DIR%/config/sfApplicationConfiguration.class.php
      sfAutoloadConfigHandler:                      %SF_SYMFONY_LIB_DIR%/config/sfAutoloadConfigHandler.class.php
      sfCacheConfigHandler:                         %SF_SYMFONY_LIB_DIR%/config/sfCacheConfigHandler.class.php
      sfCompileConfigHandler:                       %SF_SYMFONY_LIB_DIR%/config/sfCompileConfigHandler.class.php
      sfConfig:                                     %SF_SYMFONY_LIB_DIR%/config/sfConfig.class.php
      sfConfigCache:                                %SF_SYMFONY_LIB_DIR%/config/sfConfigCache.class.php
      sfConfigHandler:                              %SF_SYMFONY_LIB_DIR%/config/sfConfigHandler.class.php
      sfDatabaseConfigHandler:                      %SF_SYMFONY_LIB_DIR%/config/sfDatabaseConfigHandler.class.php
      sfDefineEnvironmentConfigHandler:             %SF_SYMFONY_LIB_DIR%/config/sfDefineEnvironmentConfigHandler.class.php
      sfFactoryConfigHandler:                       %SF_SYMFONY_LIB_DIR%/config/sfFactoryConfigHandler.class.php
      sfFilterConfigHandler:                        %SF_SYMFONY_LIB_DIR%/config/sfFilterConfigHandler.class.php
      sfGeneratorConfigHandler:                     %SF_SYMFONY_LIB_DIR%/config/sfGeneratorConfigHandler.class.php
      sfPluginConfiguration:                        %SF_SYMFONY_LIB_DIR%/config/sfPluginConfiguration.class.php
      sfPluginConfigurationGeneric:                 %SF_SYMFONY_LIB_DIR%/config/sfPluginConfigurationGeneric.class.php
      sfProjectConfiguration:                       %SF_SYMFONY_LIB_DIR%/config/sfProjectConfiguration.class.php
      sfRootConfigHandler:                          %SF_SYMFONY_LIB_DIR%/config/sfRootConfigHandler.class.php
      sfRoutingConfigHandler:                       %SF_SYMFONY_LIB_DIR%/config/sfRoutingConfigHandler.class.php
      sfSecurityConfigHandler:                      %SF_SYMFONY_LIB_DIR%/config/sfSecurityConfigHandler.class.php
      sfSimpleYamlConfigHandler:                    %SF_SYMFONY_LIB_DIR%/config/sfSimpleYamlConfigHandler.class.php
      sfViewConfigHandler:                          %SF_SYMFONY_LIB_DIR%/config/sfViewConfigHandler.class.php
      sfYamlConfigHandler:                          %SF_SYMFONY_LIB_DIR%/config/sfYamlConfigHandler.class.php
      sfController:                                 %SF_SYMFONY_LIB_DIR%/controller/sfController.class.php
      sfFrontWebController:                         %SF_SYMFONY_LIB_DIR%/controller/sfFrontWebController.class.php
      sfWebController:                              %SF_SYMFONY_LIB_DIR%/controller/sfWebController.class.php
      sfDatabase:                                   %SF_SYMFONY_LIB_DIR%/database/sfDatabase.class.php
      sfDatabaseManager:                            %SF_SYMFONY_LIB_DIR%/database/sfDatabaseManager.class.php
      sfMySQLDatabase:                              %SF_SYMFONY_LIB_DIR%/database/sfMySQLDatabase.class.php
      sfMySQLiDatabase:                             %SF_SYMFONY_LIB_DIR%/database/sfMySQLiDatabase.class.php
      sfPDODatabase:                                %SF_SYMFONY_LIB_DIR%/database/sfPDODatabase.class.php
      sfPostgreSQLDatabase:                         %SF_SYMFONY_LIB_DIR%/database/sfPostgreSQLDatabase.class.php
      sfDebug:                                      %SF_SYMFONY_LIB_DIR%/debug/sfDebug.class.php
      sfTimer:                                      %SF_SYMFONY_LIB_DIR%/debug/sfTimer.class.php
      sfTimerManager:                               %SF_SYMFONY_LIB_DIR%/debug/sfTimerManager.class.php
      sfWebDebug:                                   %SF_SYMFONY_LIB_DIR%/debug/sfWebDebug.class.php
      sfWebDebugPanel:                              %SF_SYMFONY_LIB_DIR%/debug/sfWebDebugPanel.class.php
      sfWebDebugPanelCache:                         %SF_SYMFONY_LIB_DIR%/debug/sfWebDebugPanelCache.class.php
      sfWebDebugPanelConfig:                        %SF_SYMFONY_LIB_DIR%/debug/sfWebDebugPanelConfig.class.php
      sfWebDebugPanelLogs:                          %SF_SYMFONY_LIB_DIR%/debug/sfWebDebugPanelLogs.class.php
      sfWebDebugPanelMailer:                        %SF_SYMFONY_LIB_DIR%/debug/sfWebDebugPanelMailer.class.php
      sfWebDebugPanelMemory:                        %SF_SYMFONY_LIB_DIR%/debug/sfWebDebugPanelMemory.class.php
      sfWebDebugPanelSymfonyVersion:                %SF_SYMFONY_LIB_DIR%/debug/sfWebDebugPanelSymfonyVersion.class.php
      sfWebDebugPanelTimer:                         %SF_SYMFONY_LIB_DIR%/debug/sfWebDebugPanelTimer.class.php
      sfWebDebugPanelView:                          %SF_SYMFONY_LIB_DIR%/debug/sfWebDebugPanelView.class.php
      sfOutputEscaper:                              %SF_SYMFONY_LIB_DIR%/escaper/sfOutputEscaper.class.php
      sfOutputEscaperArrayDecorator:                %SF_SYMFONY_LIB_DIR%/escaper/sfOutputEscaperArrayDecorator.class.php
      sfOutputEscaperGetterDecorator:               %SF_SYMFONY_LIB_DIR%/escaper/sfOutputEscaperGetterDecorator.class.php
      sfOutputEscaperIteratorDecorator:             %SF_SYMFONY_LIB_DIR%/escaper/sfOutputEscaperIteratorDecorator.class.php
      sfOutputEscaperObjectDecorator:               %SF_SYMFONY_LIB_DIR%/escaper/sfOutputEscaperObjectDecorator.class.php
      sfOutputEscaperSafe:                          %SF_SYMFONY_LIB_DIR%/escaper/sfOutputEscaperSafe.class.php
      sfEvent:                                      %SF_SYMFONY_LIB_DIR%/event_dispatcher/sfEvent.php
      sfEventDispatcher:                            %SF_SYMFONY_LIB_DIR%/event_dispatcher/sfEventDispatcher.php
      sfCacheException:                             %SF_SYMFONY_LIB_DIR%/exception/sfCacheException.class.php
      sfConfigurationException:                     %SF_SYMFONY_LIB_DIR%/exception/sfConfigurationException.class.php
      sfControllerException:                        %SF_SYMFONY_LIB_DIR%/exception/sfControllerException.class.php
      sfDatabaseException:                          %SF_SYMFONY_LIB_DIR%/exception/sfDatabaseException.class.php
      sfError404Exception:                          %SF_SYMFONY_LIB_DIR%/exception/sfError404Exception.class.php
      sfException:                                  %SF_SYMFONY_LIB_DIR%/exception/sfException.class.php
      sfFactoryException:                           %SF_SYMFONY_LIB_DIR%/exception/sfFactoryException.class.php
      sfFileException:                              %SF_SYMFONY_LIB_DIR%/exception/sfFileException.class.php
      sfFilterException:                            %SF_SYMFONY_LIB_DIR%/exception/sfFilterException.class.php
      sfForwardException:                           %SF_SYMFONY_LIB_DIR%/exception/sfForwardException.class.php
      sfInitializationException:                    %SF_SYMFONY_LIB_DIR%/exception/sfInitializationException.class.php
      sfParseException:                             %SF_SYMFONY_LIB_DIR%/exception/sfParseException.class.php
      sfRenderException:                            %SF_SYMFONY_LIB_DIR%/exception/sfRenderException.class.php
      sfSecurityException:                          %SF_SYMFONY_LIB_DIR%/exception/sfSecurityException.class.php
      sfStopException:                              %SF_SYMFONY_LIB_DIR%/exception/sfStopException.class.php
      sfStorageException:                           %SF_SYMFONY_LIB_DIR%/exception/sfStorageException.class.php
      sfViewException:                              %SF_SYMFONY_LIB_DIR%/exception/sfViewException.class.php
      sfBasicSecurityFilter:                        %SF_SYMFONY_LIB_DIR%/filter/sfBasicSecurityFilter.class.php
      sfCacheFilter:                                %SF_SYMFONY_LIB_DIR%/filter/sfCacheFilter.class.php
      sfCommonFilter:                               %SF_SYMFONY_LIB_DIR%/filter/sfCommonFilter.class.php
      sfExecutionFilter:                            %SF_SYMFONY_LIB_DIR%/filter/sfExecutionFilter.class.php
      sfFilter:                                     %SF_SYMFONY_LIB_DIR%/filter/sfFilter.class.php
      sfFilterChain:                                %SF_SYMFONY_LIB_DIR%/filter/sfFilterChain.class.php
      sfRenderingFilter:                            %SF_SYMFONY_LIB_DIR%/filter/sfRenderingFilter.class.php
      sfFormFilter:                                 %SF_SYMFONY_LIB_DIR%/form/addon/sfFormFilter.class.php
      sfFormObject:                                 %SF_SYMFONY_LIB_DIR%/form/addon/sfFormObject.class.php
      sfFormSymfony:                                %SF_SYMFONY_LIB_DIR%/form/addon/sfFormSymfony.class.php
      sfForm:                                       %SF_SYMFONY_LIB_DIR%/form/sfForm.class.php
      sfFormField:                                  %SF_SYMFONY_LIB_DIR%/form/sfFormField.class.php
      sfFormFieldSchema:                            %SF_SYMFONY_LIB_DIR%/form/sfFormFieldSchema.class.php
      sfGenerator:                                  %SF_SYMFONY_LIB_DIR%/generator/sfGenerator.class.php
      sfGeneratorManager:                           %SF_SYMFONY_LIB_DIR%/generator/sfGeneratorManager.class.php
      sfModelGenerator:                             %SF_SYMFONY_LIB_DIR%/generator/sfModelGenerator.class.php
      sfModelGeneratorConfiguration:                %SF_SYMFONY_LIB_DIR%/generator/sfModelGeneratorConfiguration.class.php
      sfModelGeneratorConfigurationField:           %SF_SYMFONY_LIB_DIR%/generator/sfModelGeneratorConfigurationField.class.php
      sfModelGeneratorHelper:                       %SF_SYMFONY_LIB_DIR%/generator/sfModelGeneratorHelper.class.php
      TGettext_MO:                                  %SF_SYMFONY_LIB_DIR%/i18n/Gettext/MO.php
      TGettext_PO:                                  %SF_SYMFONY_LIB_DIR%/i18n/Gettext/PO.php
      TGettext:                                     %SF_SYMFONY_LIB_DIR%/i18n/Gettext/TGettext.class.php
      sfI18nApplicationExtract:                     %SF_SYMFONY_LIB_DIR%/i18n/extract/sfI18nApplicationExtract.class.php
      sfI18nExtract:                                %SF_SYMFONY_LIB_DIR%/i18n/extract/sfI18nExtract.class.php
      sfI18nExtractorInterface:                     %SF_SYMFONY_LIB_DIR%/i18n/extract/sfI18nExtractorInterface.class.php
      sfI18nModuleExtract:                          %SF_SYMFONY_LIB_DIR%/i18n/extract/sfI18nModuleExtract.class.php
      sfI18nPhpExtractor:                           %SF_SYMFONY_LIB_DIR%/i18n/extract/sfI18nPhpExtractor.class.php
      sfI18nYamlExtractor:                          %SF_SYMFONY_LIB_DIR%/i18n/extract/sfI18nYamlExtractor.class.php
      sfI18nYamlGeneratorExtractor:                 %SF_SYMFONY_LIB_DIR%/i18n/extract/sfI18nYamlGeneratorExtractor.class.php
      sfI18nYamlValidateExtractor:                  %SF_SYMFONY_LIB_DIR%/i18n/extract/sfI18nYamlValidateExtractor.class.php
      sfChoiceFormat:                               %SF_SYMFONY_LIB_DIR%/i18n/sfChoiceFormat.class.php
      sfCultureInfo:                                %SF_SYMFONY_LIB_DIR%/i18n/sfCultureInfo.class.php
      sfDateFormat:                                 %SF_SYMFONY_LIB_DIR%/i18n/sfDateFormat.class.php
      sfDateTimeFormatInfo:                         %SF_SYMFONY_LIB_DIR%/i18n/sfDateTimeFormatInfo.class.php
      sfI18N:                                       %SF_SYMFONY_LIB_DIR%/i18n/sfI18N.class.php
      sfIMessageSource:                             %SF_SYMFONY_LIB_DIR%/i18n/sfIMessageSource.class.php
      sfMessageFormat:                              %SF_SYMFONY_LIB_DIR%/i18n/sfMessageFormat.class.php
      sfMessageSource:                              %SF_SYMFONY_LIB_DIR%/i18n/sfMessageSource.class.php
      sfMessageSource_Aggregate:                    %SF_SYMFONY_LIB_DIR%/i18n/sfMessageSource_Aggregate.class.php
      sfMessageSource_Database:                     %SF_SYMFONY_LIB_DIR%/i18n/sfMessageSource_Database.class.php
      sfMessageSource_File:                         %SF_SYMFONY_LIB_DIR%/i18n/sfMessageSource_File.class.php
      sfMessageSource_MySQL:                        %SF_SYMFONY_LIB_DIR%/i18n/sfMessageSource_MySQL.class.php
      sfMessageSource_MySQLi:                       %SF_SYMFONY_LIB_DIR%/i18n/sfMessageSource_MySQLi.class.php
      sfMessageSource_SQLite:                       %SF_SYMFONY_LIB_DIR%/i18n/sfMessageSource_SQLite.class.php
      sfMessageSource_XLIFF:                        %SF_SYMFONY_LIB_DIR%/i18n/sfMessageSource_XLIFF.class.php
      sfMessageSource_gettext:                      %SF_SYMFONY_LIB_DIR%/i18n/sfMessageSource_gettext.class.php
      sfNumberFormat:                               %SF_SYMFONY_LIB_DIR%/i18n/sfNumberFormat.class.php
      sfNumberFormatInfo:                           %SF_SYMFONY_LIB_DIR%/i18n/sfNumberFormatInfo.class.php
      sfAggregateLogger:                            %SF_SYMFONY_LIB_DIR%/log/sfAggregateLogger.class.php
      sfConsoleLogger:                              %SF_SYMFONY_LIB_DIR%/log/sfConsoleLogger.class.php
      sfFileLogger:                                 %SF_SYMFONY_LIB_DIR%/log/sfFileLogger.class.php
      sfLogger:                                     %SF_SYMFONY_LIB_DIR%/log/sfLogger.class.php
      sfLoggerInterface:                            %SF_SYMFONY_LIB_DIR%/log/sfLoggerInterface.class.php
      sfLoggerWrapper:                              %SF_SYMFONY_LIB_DIR%/log/sfLoggerWrapper.class.php
      sfNoLogger:                                   %SF_SYMFONY_LIB_DIR%/log/sfNoLogger.class.php
      sfStreamLogger:                               %SF_SYMFONY_LIB_DIR%/log/sfStreamLogger.class.php
      sfVarLogger:                                  %SF_SYMFONY_LIB_DIR%/log/sfVarLogger.class.php
      sfWebDebugLogger:                             %SF_SYMFONY_LIB_DIR%/log/sfWebDebugLogger.class.php
      sfMailer:                                     %SF_SYMFONY_LIB_DIR%/mailer/sfMailer.class.php
      sfMailerMessageLoggerPlugin:                  %SF_SYMFONY_LIB_DIR%/mailer/sfMailerMessageLoggerPlugin.class.php
      sfPearConfig:                                 %SF_SYMFONY_LIB_DIR%/plugin/sfPearConfig.class.php
      sfPearDownloader:                             %SF_SYMFONY_LIB_DIR%/plugin/sfPearDownloader.class.php
      sfPearEnvironment:                            %SF_SYMFONY_LIB_DIR%/plugin/sfPearEnvironment.class.php
      sfPearFrontendPlugin:                         %SF_SYMFONY_LIB_DIR%/plugin/sfPearFrontendPlugin.class.php
      sfPearRest:                                   %SF_SYMFONY_LIB_DIR%/plugin/sfPearRest.class.php
      sfPearRest10:                                 %SF_SYMFONY_LIB_DIR%/plugin/sfPearRest10.class.php
      sfPearRest11:                                 %SF_SYMFONY_LIB_DIR%/plugin/sfPearRest11.class.php
      sfPearRestPlugin:                             %SF_SYMFONY_LIB_DIR%/plugin/sfPearRestPlugin.class.php
      sfPluginDependencyException:                  %SF_SYMFONY_LIB_DIR%/plugin/sfPluginDependencyException.class.php
      sfPluginException:                            %SF_SYMFONY_LIB_DIR%/plugin/sfPluginException.class.php
      sfPluginManager:                              %SF_SYMFONY_LIB_DIR%/plugin/sfPluginManager.class.php
      sfPluginRecursiveDependencyException:         %SF_SYMFONY_LIB_DIR%/plugin/sfPluginRecursiveDependencyException.class.php
      sfPluginRestException:                        %SF_SYMFONY_LIB_DIR%/plugin/sfPluginRestException.class.php
      sfSymfonyPluginManager:                       %SF_SYMFONY_LIB_DIR%/plugin/sfSymfonyPluginManager.class.php
      sfRequest:                                    %SF_SYMFONY_LIB_DIR%/request/sfRequest.class.php
      sfWebRequest:                                 %SF_SYMFONY_LIB_DIR%/request/sfWebRequest.class.php
      sfResponse:                                   %SF_SYMFONY_LIB_DIR%/response/sfResponse.class.php
      sfWebResponse:                                %SF_SYMFONY_LIB_DIR%/response/sfWebResponse.class.php
      sfObjectRoute:                                %SF_SYMFONY_LIB_DIR%/routing/sfObjectRoute.class.php
      sfObjectRouteCollection:                      %SF_SYMFONY_LIB_DIR%/routing/sfObjectRouteCollection.class.php
      sfPatternRouting:                             %SF_SYMFONY_LIB_DIR%/routing/sfPatternRouting.class.php
      sfRequestRoute:                               %SF_SYMFONY_LIB_DIR%/routing/sfRequestRoute.class.php
      sfRoute:                                      %SF_SYMFONY_LIB_DIR%/routing/sfRoute.class.php
      sfRouteCollection:                            %SF_SYMFONY_LIB_DIR%/routing/sfRouteCollection.class.php
      sfRouting:                                    %SF_SYMFONY_LIB_DIR%/routing/sfRouting.class.php
      sfCacheSessionStorage:                        %SF_SYMFONY_LIB_DIR%/storage/sfCacheSessionStorage.class.php
      sfDatabaseSessionStorage:                     %SF_SYMFONY_LIB_DIR%/storage/sfDatabaseSessionStorage.class.php
      sfMySQLSessionStorage:                        %SF_SYMFONY_LIB_DIR%/storage/sfMySQLSessionStorage.class.php
      sfMySQLiSessionStorage:                       %SF_SYMFONY_LIB_DIR%/storage/sfMySQLiSessionStorage.class.php
      sfNoStorage:                                  %SF_SYMFONY_LIB_DIR%/storage/sfNoStorage.class.php
      sfPDOSessionStorage:                          %SF_SYMFONY_LIB_DIR%/storage/sfPDOSessionStorage.class.php
      sfPostgreSQLSessionStorage:                   %SF_SYMFONY_LIB_DIR%/storage/sfPostgreSQLSessionStorage.class.php
      sfSessionStorage:                             %SF_SYMFONY_LIB_DIR%/storage/sfSessionStorage.class.php
      sfSessionTestStorage:                         %SF_SYMFONY_LIB_DIR%/storage/sfSessionTestStorage.class.php
      sfStorage:                                    %SF_SYMFONY_LIB_DIR%/storage/sfStorage.class.php
      sfAppRoutesTask:                              %SF_SYMFONY_LIB_DIR%/task/app/sfAppRoutesTask.class.php
      sfCacheClearTask:                             %SF_SYMFONY_LIB_DIR%/task/cache/sfCacheClearTask.class.php
      sfConfigureAuthorTask:                        %SF_SYMFONY_LIB_DIR%/task/configure/sfConfigureAuthorTask.class.php
      sfGenerateAppTask:                            %SF_SYMFONY_LIB_DIR%/task/generator/sfGenerateAppTask.class.php
      sfGenerateModuleTask:                         %SF_SYMFONY_LIB_DIR%/task/generator/sfGenerateModuleTask.class.php
      sfGenerateProjectTask:                        %SF_SYMFONY_LIB_DIR%/task/generator/sfGenerateProjectTask.class.php
      sfGenerateTaskTask:                           %SF_SYMFONY_LIB_DIR%/task/generator/sfGenerateTaskTask.class.php
      sfGeneratorBaseTask:                          %SF_SYMFONY_LIB_DIR%/task/generator/sfGeneratorBaseTask.class.php
      sfHelpTask:                                   %SF_SYMFONY_LIB_DIR%/task/help/sfHelpTask.class.php
      sfListTask:                                   %SF_SYMFONY_LIB_DIR%/task/help/sfListTask.class.php
      sfI18nExtractTask:                            %SF_SYMFONY_LIB_DIR%/task/i18n/sfI18nExtractTask.class.php
      sfI18nFindTask:                               %SF_SYMFONY_LIB_DIR%/task/i18n/sfI18nFindTask.class.php
      sfLogClearTask:                               %SF_SYMFONY_LIB_DIR%/task/log/sfLogClearTask.class.php
      sfLogRotateTask:                              %SF_SYMFONY_LIB_DIR%/task/log/sfLogRotateTask.class.php
      sfPluginAddChannelTask:                       %SF_SYMFONY_LIB_DIR%/task/plugin/sfPluginAddChannelTask.class.php
      sfPluginBaseTask:                             %SF_SYMFONY_LIB_DIR%/task/plugin/sfPluginBaseTask.class.php
      sfPluginInstallTask:                          %SF_SYMFONY_LIB_DIR%/task/plugin/sfPluginInstallTask.class.php
      sfPluginListTask:                             %SF_SYMFONY_LIB_DIR%/task/plugin/sfPluginListTask.class.php
      sfPluginPublishAssetsTask:                    %SF_SYMFONY_LIB_DIR%/task/plugin/sfPluginPublishAssetsTask.class.php
      sfPluginUninstallTask:                        %SF_SYMFONY_LIB_DIR%/task/plugin/sfPluginUninstallTask.class.php
      sfPluginUpgradeTask:                          %SF_SYMFONY_LIB_DIR%/task/plugin/sfPluginUpgradeTask.class.php
      sfProjectClearControllersTask:                %SF_SYMFONY_LIB_DIR%/task/project/sfProjectClearControllersTask.class.php
      sfProjectDeployTask:                          %SF_SYMFONY_LIB_DIR%/task/project/sfProjectDeployTask.class.php
      sfProjectDisableTask:                         %SF_SYMFONY_LIB_DIR%/task/project/sfProjectDisableTask.class.php
      sfProjectEnableTask:                          %SF_SYMFONY_LIB_DIR%/task/project/sfProjectEnableTask.class.php
      sfProjectOptimizeTask:                        %SF_SYMFONY_LIB_DIR%/task/project/sfProjectOptimizeTask.class.php
      sfProjectPermissionsTask:                     %SF_SYMFONY_LIB_DIR%/task/project/sfProjectPermissionsTask.class.php
      sfProjectSendEmailsTask:                      %SF_SYMFONY_LIB_DIR%/task/project/sfProjectSendEmailsTask.class.php
      sfValidateTask:                               %SF_SYMFONY_LIB_DIR%/task/project/sfProjectValidateTask.class.php
      sfDeprecatedClassesValidation:                %SF_SYMFONY_LIB_DIR%/task/project/validation/sfDeprecatedClassesValidation.class.php
      sfDeprecatedConfigurationFilesValidation:     %SF_SYMFONY_LIB_DIR%/task/project/validation/sfDeprecatedConfigurationFilesValidation.class.php
      sfDeprecatedHelpersValidation:                %SF_SYMFONY_LIB_DIR%/task/project/validation/sfDeprecatedHelpersValidation.class.php
      sfDeprecatedMethodsValidation:                %SF_SYMFONY_LIB_DIR%/task/project/validation/sfDeprecatedMethodsValidation.class.php
      sfDeprecatedPluginsValidation:                %SF_SYMFONY_LIB_DIR%/task/project/validation/sfDeprecatedPluginsValidation.class.php
      sfDeprecatedSettingsValidation:               %SF_SYMFONY_LIB_DIR%/task/project/validation/sfDeprecatedSettingsValidation.class.php
      sfParameterHolderValidation:                  %SF_SYMFONY_LIB_DIR%/task/project/validation/sfParameterHolderValidation.class.php
      sfValidation:                                 %SF_SYMFONY_LIB_DIR%/task/project/validation/sfValidation.class.php
      sfBaseTask:                                   %SF_SYMFONY_LIB_DIR%/task/sfBaseTask.class.php
      sfCommandApplicationTask:                     %SF_SYMFONY_LIB_DIR%/task/sfCommandApplicationTask.class.php
      sfFilesystem:                                 %SF_SYMFONY_LIB_DIR%/task/sfFilesystem.class.php
      sfTask:                                       %SF_SYMFONY_LIB_DIR%/task/sfTask.class.php
      lime_symfony:                                 %SF_SYMFONY_LIB_DIR%/task/symfony/lime_symfony.php
      sfSymfonyTestTask:                            %SF_SYMFONY_LIB_DIR%/task/symfony/sfSymfonyTestTask.class.php
      sfBasicSecurityUser:                          %SF_SYMFONY_LIB_DIR%/user/sfBasicSecurityUser.class.php
      sfSecurityUser:                               %SF_SYMFONY_LIB_DIR%/user/sfSecurityUser.class.php
      sfUser:                                       %SF_SYMFONY_LIB_DIR%/user/sfUser.class.php
      sfBrowser:                                    %SF_SYMFONY_LIB_DIR%/util/sfBrowser.class.php
      sfFakeRenderingFilter:                        %SF_SYMFONY_LIB_DIR%/util/sfBrowser.class.php
      sfBrowserBase:                                %SF_SYMFONY_LIB_DIR%/util/sfBrowserBase.class.php
      sfCallable:                                   %SF_SYMFONY_LIB_DIR%/util/sfCallable.class.php
      sfClassManipulator:                           %SF_SYMFONY_LIB_DIR%/util/sfClassManipulator.class.php
      sfContext:                                    %SF_SYMFONY_LIB_DIR%/util/sfContext.class.php
      sfDomCssSelector:                             %SF_SYMFONY_LIB_DIR%/util/sfDomCssSelector.class.php
      sfFinder:                                     %SF_SYMFONY_LIB_DIR%/util/sfFinder.class.php
      sfGlobToRegex:                                %SF_SYMFONY_LIB_DIR%/util/sfFinder.class.php
      sfNumberCompare:                              %SF_SYMFONY_LIB_DIR%/util/sfFinder.class.php
      sfInflector:                                  %SF_SYMFONY_LIB_DIR%/util/sfInflector.class.php
      sfNamespacedParameterHolder:                  %SF_SYMFONY_LIB_DIR%/util/sfNamespacedParameterHolder.class.php
      sfParameterHolder:                            %SF_SYMFONY_LIB_DIR%/util/sfParameterHolder.class.php
      sfToolkit:                                    %SF_SYMFONY_LIB_DIR%/util/sfToolkit.class.php
      sfValidatorI18nChoiceCountry:                 %SF_SYMFONY_LIB_DIR%/validator/i18n/sfValidatorI18nChoiceCountry.class.php
      sfValidatorI18nChoiceLanguage:                %SF_SYMFONY_LIB_DIR%/validator/i18n/sfValidatorI18nChoiceLanguage.class.php
      sfValidatorI18nChoiceTimezone:                %SF_SYMFONY_LIB_DIR%/validator/i18n/sfValidatorI18nChoiceTimezone.class.php
      sfValidatedFile:                              %SF_SYMFONY_LIB_DIR%/validator/sfValidatedFile.class.php
      sfValidatorAnd:                               %SF_SYMFONY_LIB_DIR%/validator/sfValidatorAnd.class.php
      sfValidatorBase:                              %SF_SYMFONY_LIB_DIR%/validator/sfValidatorBase.class.php
      sfValidatorBoolean:                           %SF_SYMFONY_LIB_DIR%/validator/sfValidatorBoolean.class.php
      sfValidatorCSRFToken:                         %SF_SYMFONY_LIB_DIR%/validator/sfValidatorCSRFToken.class.php
      sfValidatorCallback:                          %SF_SYMFONY_LIB_DIR%/validator/sfValidatorCallback.class.php
      sfValidatorChoice:                            %SF_SYMFONY_LIB_DIR%/validator/sfValidatorChoice.class.php
      sfValidatorDate:                              %SF_SYMFONY_LIB_DIR%/validator/sfValidatorDate.class.php
      sfValidatorDateRange:                         %SF_SYMFONY_LIB_DIR%/validator/sfValidatorDateRange.class.php
      sfValidatorDateTime:                          %SF_SYMFONY_LIB_DIR%/validator/sfValidatorDateTime.class.php
      sfValidatorDecorator:                         %SF_SYMFONY_LIB_DIR%/validator/sfValidatorDecorator.class.php
      sfValidatorEmail:                             %SF_SYMFONY_LIB_DIR%/validator/sfValidatorEmail.class.php
      sfValidatorError:                             %SF_SYMFONY_LIB_DIR%/validator/sfValidatorError.class.php
      sfValidatorErrorSchema:                       %SF_SYMFONY_LIB_DIR%/validator/sfValidatorErrorSchema.class.php
      sfValidatorFile:                              %SF_SYMFONY_LIB_DIR%/validator/sfValidatorFile.class.php
      sfValidatorFromDescription:                   %SF_SYMFONY_LIB_DIR%/validator/sfValidatorFromDescription.class.php
      sfValidatorFDToken:                           %SF_SYMFONY_LIB_DIR%/validator/sfValidatorFromDescription.class.php
      sfValidatorFDTokenFilter:                     %SF_SYMFONY_LIB_DIR%/validator/sfValidatorFromDescription.class.php
      sfValidatorFDTokenOperator:                   %SF_SYMFONY_LIB_DIR%/validator/sfValidatorFromDescription.class.php
      sfValidatorFDTokenLeftBracket:                %SF_SYMFONY_LIB_DIR%/validator/sfValidatorFromDescription.class.php
      sfValidatorFDTokenRightBracket:               %SF_SYMFONY_LIB_DIR%/validator/sfValidatorFromDescription.class.php
      sfValidatorInteger:                           %SF_SYMFONY_LIB_DIR%/validator/sfValidatorInteger.class.php
      sfValidatorNumber:                            %SF_SYMFONY_LIB_DIR%/validator/sfValidatorNumber.class.php
      sfValidatorOr:                                %SF_SYMFONY_LIB_DIR%/validator/sfValidatorOr.class.php
      sfValidatorPass:                              %SF_SYMFONY_LIB_DIR%/validator/sfValidatorPass.class.php
      sfValidatorRegex:                             %SF_SYMFONY_LIB_DIR%/validator/sfValidatorRegex.class.php
      sfValidatorSchema:                            %SF_SYMFONY_LIB_DIR%/validator/sfValidatorSchema.class.php
      sfValidatorSchemaCompare:                     %SF_SYMFONY_LIB_DIR%/validator/sfValidatorSchemaCompare.class.php
      sfValidatorSchemaFilter:                      %SF_SYMFONY_LIB_DIR%/validator/sfValidatorSchemaFilter.class.php
      sfValidatorSchemaForEach:                     %SF_SYMFONY_LIB_DIR%/validator/sfValidatorSchemaForEach.class.php
      sfValidatorString:                            %SF_SYMFONY_LIB_DIR%/validator/sfValidatorString.class.php
      sfValidatorTime:                              %SF_SYMFONY_LIB_DIR%/validator/sfValidatorTime.class.php
      sfValidatorUrl:                               %SF_SYMFONY_LIB_DIR%/validator/sfValidatorUrl.class.php
      lime_test:                                    %SF_SYMFONY_LIB_DIR%/vendor/lime/lime.php
      lime_output:                                  %SF_SYMFONY_LIB_DIR%/vendor/lime/lime.php
      lime_output_color:                            %SF_SYMFONY_LIB_DIR%/vendor/lime/lime.php
      lime_colorizer:                               %SF_SYMFONY_LIB_DIR%/vendor/lime/lime.php
      lime_harness:                                 %SF_SYMFONY_LIB_DIR%/vendor/lime/lime.php
      lime_coverage:                                %SF_SYMFONY_LIB_DIR%/vendor/lime/lime.php
      lime_registration:                            %SF_SYMFONY_LIB_DIR%/vendor/lime/lime.php
      lime_colorize_helper:                         %SF_SYMFONY_LIB_DIR%/vendor/lime/lime.php
      sfPHPView:                                    %SF_SYMFONY_LIB_DIR%/view/sfPHPView.class.php
      sfPartialView:                                %SF_SYMFONY_LIB_DIR%/view/sfPartialView.class.php
      sfView:                                       %SF_SYMFONY_LIB_DIR%/view/sfView.class.php
      sfViewCacheManager:                           %SF_SYMFONY_LIB_DIR%/view/sfViewCacheManager.class.php
      sfViewParameterHolder:                        %SF_SYMFONY_LIB_DIR%/view/sfViewParameterHolder.class.php
      sfWidgetFormI18nChoiceCountry:                %SF_SYMFONY_LIB_DIR%/widget/i18n/sfWidgetFormI18nChoiceCountry.class.php
      sfWidgetFormI18nChoiceCurrency:               %SF_SYMFONY_LIB_DIR%/widget/i18n/sfWidgetFormI18nChoiceCurrency.class.php
      sfWidgetFormI18nChoiceLanguage:               %SF_SYMFONY_LIB_DIR%/widget/i18n/sfWidgetFormI18nChoiceLanguage.class.php
      sfWidgetFormI18nChoiceTimezone:               %SF_SYMFONY_LIB_DIR%/widget/i18n/sfWidgetFormI18nChoiceTimezone.class.php
      sfWidgetFormI18nDate:                         %SF_SYMFONY_LIB_DIR%/widget/i18n/sfWidgetFormI18nDate.class.php
      sfWidgetFormI18nDateTime:                     %SF_SYMFONY_LIB_DIR%/widget/i18n/sfWidgetFormI18nDateTime.class.php
      sfWidgetFormI18nTime:                         %SF_SYMFONY_LIB_DIR%/widget/i18n/sfWidgetFormI18nTime.class.php
      sfWidget:                                     %SF_SYMFONY_LIB_DIR%/widget/sfWidget.class.php
      sfWidgetForm:                                 %SF_SYMFONY_LIB_DIR%/widget/sfWidgetForm.class.php
      sfWidgetFormChoice:                           %SF_SYMFONY_LIB_DIR%/widget/sfWidgetFormChoice.class.php
      sfWidgetFormChoiceBase:                       %SF_SYMFONY_LIB_DIR%/widget/sfWidgetFormChoiceBase.class.php
      sfWidgetFormDate:                             %SF_SYMFONY_LIB_DIR%/widget/sfWidgetFormDate.class.php
      sfWidgetFormDateRange:                        %SF_SYMFONY_LIB_DIR%/widget/sfWidgetFormDateRange.class.php
      sfWidgetFormDateTime:                         %SF_SYMFONY_LIB_DIR%/widget/sfWidgetFormDateTime.class.php
      sfWidgetFormFilterDate:                       %SF_SYMFONY_LIB_DIR%/widget/sfWidgetFormFilterDate.class.php
      sfWidgetFormFilterInput:                      %SF_SYMFONY_LIB_DIR%/widget/sfWidgetFormFilterInput.class.php
      sfWidgetFormInput:                            %SF_SYMFONY_LIB_DIR%/widget/sfWidgetFormInput.class.php
      sfWidgetFormInputCheckbox:                    %SF_SYMFONY_LIB_DIR%/widget/sfWidgetFormInputCheckbox.class.php
      sfWidgetFormInputFile:                        %SF_SYMFONY_LIB_DIR%/widget/sfWidgetFormInputFile.class.php
      sfWidgetFormInputFileEditable:                %SF_SYMFONY_LIB_DIR%/widget/sfWidgetFormInputFileEditable.class.php
      sfWidgetFormInputHidden:                      %SF_SYMFONY_LIB_DIR%/widget/sfWidgetFormInputHidden.class.php
      sfWidgetFormInputPassword:                    %SF_SYMFONY_LIB_DIR%/widget/sfWidgetFormInputPassword.class.php
      sfWidgetFormInputText:                        %SF_SYMFONY_LIB_DIR%/widget/sfWidgetFormInputText.class.php
      sfWidgetFormSchema:                           %SF_SYMFONY_LIB_DIR%/widget/sfWidgetFormSchema.class.php
      sfWidgetFormSchemaDecorator:                  %SF_SYMFONY_LIB_DIR%/widget/sfWidgetFormSchemaDecorator.class.php
      sfWidgetFormSchemaForEach:                    %SF_SYMFONY_LIB_DIR%/widget/sfWidgetFormSchemaForEach.class.php
      sfWidgetFormSchemaFormatter:                  %SF_SYMFONY_LIB_DIR%/widget/sfWidgetFormSchemaFormatter.class.php
      sfWidgetFormSchemaFormatterList:              %SF_SYMFONY_LIB_DIR%/widget/sfWidgetFormSchemaFormatterList.class.php
      sfWidgetFormSchemaFormatterTable:             %SF_SYMFONY_LIB_DIR%/widget/sfWidgetFormSchemaFormatterTable.class.php
      sfWidgetFormSelect:                           %SF_SYMFONY_LIB_DIR%/widget/sfWidgetFormSelect.class.php
      sfWidgetFormSelectCheckbox:                   %SF_SYMFONY_LIB_DIR%/widget/sfWidgetFormSelectCheckbox.class.php
      sfWidgetFormSelectMany:                       %SF_SYMFONY_LIB_DIR%/widget/sfWidgetFormSelectMany.class.php
      sfWidgetFormSelectRadio:                      %SF_SYMFONY_LIB_DIR%/widget/sfWidgetFormSelectRadio.class.php
      sfWidgetFormTextarea:                         %SF_SYMFONY_LIB_DIR%/widget/sfWidgetFormTextarea.class.php
      sfWidgetFormTime:                             %SF_SYMFONY_LIB_DIR%/widget/sfWidgetFormTime.class.php
      sfYaml:                                       %SF_SYMFONY_LIB_DIR%/yaml/sfYaml.php
      sfYamlDumper:                                 %SF_SYMFONY_LIB_DIR%/yaml/sfYamlDumper.php
      sfYamlInline:                                 %SF_SYMFONY_LIB_DIR%/yaml/sfYamlInline.php
      sfYamlParser:                                 %SF_SYMFONY_LIB_DIR%/yaml/sfYamlParser.php
